S’abonner

Configuration système requise pour faire fonctionner DxO Optics Pro 9

Windows

 Configuration requise

• Processeur :

o Minimum : Intel Core® 2 Duo, AMD Athlon™ 64 X2 ou supérieur.

o Recommandé : Intel Core® i5, AMD Phenom™ II X4 ou supérieur.

 

• Mémoire vive :

o Minimum : 2 Go ou plus.

o Recommandé : 8 Go.

 

• Carte graphique :

o Pour la prise en charge de l’accélération GPU :

o Une carte graphique supportant DirectX 9.0c est nécessaire.

o 512 Mo de mémoire vidéo sont recommandés.

o Pour la prise en charge de l’accélération OpenCL :

o NVIDIA GeForce 460 ou supérieure

o ATI Radeon HD 58xx ou supérieure

 

 

• Pour traiter des images RAW de plus de 20 MPixels, un système 64 bits avec 8 Go de RAM est fortement recommandé.

Pour traiter les images RAW du Nikon D800 et du Nikon D800E, une machine équipée d’un système 64 bits est requise. Il est de plus fortement recommandé de disposer d’un processeur 4 coeurs ou plus.

• 2 Go d’espace disque disponible (6 Go recommandés).

• Microsoft Windows Vista (32 ou 64 bits), Windows 7 (32 ou 64 bits), Windows 8 (32 ou 64 bits), Windows 8.1 (32 ou 64 bits)

 

 Installation

• Le Framework .NET 4.5 est installé s’il n’est pas présent (cela peut demander plusieurs minutes, redémarrage nécessaire).

• Il est recommandé d’installer les dernières mises à jour de Windows avant d’installer l’application.

 

Macintosh

Configuration requise

• Processeur : Mac Intel uniquement, compatible 64 bits (recommandé : Intel Core™ i5 ou supérieur).

• Mémoire vive :

o Minimum : 2 Go ou plus.

o Recommandé : 8 Go

 

• Carte graphique :

o 512 Mo de mémoire vidéo sont recommandés pour la prise en charge de l’accélération GPU.

 

• Pour traiter des images RAW de plus de 20 MPixels, 4 Go de RAM sont fortement recommandés.

Pour traiter les images RAW du Nikon D800 et du Nikon D800E, une machine équipée d’un processeur 4 coeurs ou plus est fortement recommandée.

• 2 Go d’espace disque disponible (6 Go recommandés).

• Mac OS X 10.6 (Snow Leopard), 10.7 (Lion), 10.8 (Mountain Lion), Mac 10.9 (Mavericks)

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires